.help-block-error{
	color: #FF0000;
}

.btn-firstman{
	background-color:#2b71bc!important;
    border-color:#2b71bc!important;
    color: #fff!important;
}

.btn-firstman:hover{
	background-color:#fff!important;
    border-color: #2b71bc!important;
    color: #2b71bc!important;
}
.text-firstman{
	color: #2b71bc!important;
}
.form-type-material.form-control, .form-type-material .form-control{
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#2b71bc), to(#2b71bc)),-webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#ebebeb))!important;
    background-image: -webkit-linear-gradient(#2b71bc, #2b71bc),-webkit-linear-gradient(#ebebeb, #ebebeb)!important;
    background-image: linear-gradient(#2b71bc, #2b71bc),linear-gradient(#ebebeb, #ebebeb)!important;
}
.custom-checkbox .custom-control-label::after{
	color: #2b71bc!important;
}

.br-top-logo{
	border-top: 1px solid #efecec;
}
 
 ::-moz-selection { /* Code for Firefox */
  color: #fff!important;
  background:#2b71bc!important;
}

::selection {
  color: #fff!important;
  background:#2b71bc!important;
}
 
body,h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Lato', sans-serif!important;
	 
}
label {
    font-size: 14px!important;
}
.text-firstman1:hover {
    color: #2b71bc !important;
}
label.control-label,.custom-control-label,.form-control{
	color:#000!important;
}
.field-loginform-username.do-float label, .field-loginform-password.do-float label{
	font-size:14px!important;
}
.form-type-material .form-control{
	    
    background-image: -webkit-linear-gradient(#2b71bc, #2b71bc),-webkit-linear-gradient(#ebebeb, #353535)!important;
    background-image: linear-gradient(#2b71bc, #2b71bc),linear-gradient(#ebebeb, #353535)!important;
}
.custom-control-label::before{
	border: 1px solid #909090!important;
}



